html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}


.zy_gn_banner{width: 100%;background: url("/2020/images/zy-gn-banner1.jpg") no-repeat top center;height: 560px;}
.zy_gn_banner2{width: 100%;background: url("/2020/images/zy-gn-banner2.jpg") no-repeat top center;height: 560px;}
.zy_gn_banner3{width: 100%;background: url("/2020/images/zy-gn-banner3.jpg") no-repeat top center;height: 560px;}
.zy_banCon{box-sizing: border-box;padding-top: 120px;}
.zy_banCon h1{font-size: 36px;color: #fff;font-weight: bold;}
.zy_banTxt{width: 600px;font-size: 16px;color: #fff;line-height: 30px;margin-top: 46px;margin-bottom: 50px;}
.zy_btn a{display: inline-block;width: 110px;height: 28px;font-size: 14px;text-align: center;line-height: 28px;border-radius: 2px;color: #fff}
.zy_btn a:first-child{border: 1px solid #fff;margin-right: 49px;}
.zy_btn a:last-child{background: linear-gradient(to right,#4196fe,#7c7ee5);}
.zy_btn2  {color: #fff}
.zy_btn2 a{display: inline-block;width: 150px;height: 38px;font-size: 14px;text-align: center;line-height: 38px;border-radius: 2px;color: #fff}
.zy_btn2 a{background: linear-gradient(to right,#4196fe,#7c7ee5);margin-right: 49px;}

.zy_nav{width: 100%;height: 65px;background: #f5f5f6;}
.zy_navCon a{display: inline-block;line-height: 65px;font-size: 18px;color: #333;float: right;margin-left: 60px;font-weight: bold;}
.zy_con1{box-sizing: border-box;padding: 70px 0;}

.zy_qhTit1{box-sizing: border-box;padding-left: 30px;}
.zy_qhTit1 span{display: inline-block;width: 200px;height: 45px;text-align: center;line-height: 45px;border: 1px solid #ced9f2;margin-right: 30px;margin-bottom: 20px;box-sizing: border-box;cursor: pointer;font-size: 16px;}
.zy_qhTit1 span:last-child{margin-right: 0px;}
.zy_qhTit1 span.zy_qhTitAct{background:linear-gradient(to right,#4196fe,#7c7ee5); color: #fff}
.zy_qhTit1 span.on{background:linear-gradient(to right,#4196fe,#7c7ee5); color: #fff}
.zy_qhTit1 span.on a{background:linear-gradient(to right,#4196fe,#7c7ee5); color: #fff}

.zy_qhTit{box-sizing: border-box;padding-left: 109px;}
.zy_qhTit span{display: inline-block;width: 200px;height: 45px;text-align: center;line-height: 45px;border: 1px solid #ced9f2;margin-right: 50px;margin-bottom: 20px;box-sizing: border-box;cursor: pointer;font-size: 18px;font-weight: bold;}
.zy_qhTit span:last-child{margin-right: 0px;}
.zy_qhTit span.zy_qhTitAct{background:linear-gradient(to right,#4196fe,#7c7ee5); color: #fff}
.zy_qhTit span.on{background:linear-gradient(to right,#4196fe,#7c7ee5); color: #fff}
.zy_qhTit span.on a{background:linear-gradient(to right,#4196fe,#7c7ee5); color: #fff}

.zy_qhTit2{box-sizing: border-box;width: 1200px;text-align: center;}
.zy_qhTit2 span{display: inline-block;width: 125px;height: 45px;text-align: center;line-height: 45px;border: 1px solid #ced9f2;box-sizing: border-box;cursor: pointer;font-size: 16px;}
.zy_qhTit2 span:last-child{margin-right: 0px;}
.zy_qhTit2 span.zy_qhTitAct{background:linear-gradient(to right,#4196fe,#7c7ee5); color: #fff}
.zy_qhTit2 span.on{background:linear-gradient(to right,#4196fe,#7c7ee5); color: #fff}
.zy_qhTit2 span.on a{background:linear-gradient(to right,#4196fe,#7c7ee5); color: #fff}

.zy_table_con{margin-top: 60px;}
.zy_table_tit{text-align: center;font-size: 22px;font-weight: bold}
.zy_table_con table{border: 1px solid #ced9f2;margin-top: 45px;width: 1200px}
.zy_table_con th{text-align: center;font-size: 16px;color: #32363f;border-right: 1px solid #ced9f2;border-bottom: 1px solid #ced9f2;height: 61px;}
.zy_table_con td{font-size: 14px;color: #32363f;border-right: 1px solid #ced9f2;border-bottom: 1px solid #ced9f2;height: 61px;}
.zy_table_con td>a{display: block;width: 88px;height: 27px;color: #fff;font-size: 14px;background: #4d8df9;;text-align: center;line-height: 27px;border-radius: 4px;}
.zy_table_con td>a:hover{background:linear-gradient(to right,#4196fe,#7c7ee5);color: #fff}



.zy_table_list{float: left;display: none}

.zy_con2{width: 100%;box-sizing: border-box;padding: 70px 0;background: #f9faff}
.zy_tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.zy_gpu{font-size: 18;color: #FF0000;text-align: center;margin-top: 45px;}
.zy_c2Con>li{width: 250px;height: 80px;background: #fff;float: left;margin-right: 66px;line-height: 80px;margin-top: 45px;}
.zy_c2Con>li:hover{box-shadow: 0 0 12px rgba(0,0,0,.06);}
.zy_c2Con>li:last-child{margin-right: 0px;}
.zy_c2Con>li>img{float: left;margin-left: 30px;margin-top: 20px;margin-right: 22px;}
.zy_c2Con>li>p{font-size: 18px;color: #333;font-weight: bold;}

.zy_con3{width: 100%;box-sizing: border-box;padding: 70px 0;}
.zy_c3Con>li{width: 271px;box-sizing: border-box;padding: 5px 0;float: left;text-align: center;margin-top: 60px;margin-right: 193px;}
.zy_c3Con>li:nth-child(3n){margin-right: 0px}
.zy_c3Con>li>h6{font-size: 18px;color: #1c2334;margin-top: 12px;margin-bottom: 14px;font-weight: bold;}
.zy_line{width: 30px;;height: 2px;;background: #0f66fd;margin: 0 auto;}
.zy_c3Txt{font-size: 14px;color: #777777;line-height: 24px;margin-top: 14px;}

.zy_con4{width: 100%;box-sizing: border-box;padding: 70px 0;background: #f9faff}
.zy_c4Con>li{width: 519px;height: 120px;background: #fff;margin-top: 45px;}
.zy_c4Con>li:hover{box-shadow: 0 0 12px rgba(0,0,0,.06);}
.zy_c4Con>li:nth-child(n){float: left}
.zy_c4Con>li:nth-child(2n){float: right}
.zy_c4Con>li>.zy_c4L{float: left;width: 70%;margin-top: 32px;margin-left: 30px;}
.zy_c4Con>li>.zy_c4L>h6{font-size: 18px;color: #333;margin-bottom: 11px;font-weight: bold;}
.zy_c4Con>li>.zy_c4L>p{font-size: 14px;color: #888888;}
.zy_c4Con>li>.zy_xq{float: right;display: block;width: 60px;height: 35px;border: 1px solid #c7cdd9;text-align: center;line-height: 35px;font-size: 14px;color: #666666;margin-top: 40px;margin-right: 30px;}
.zy_c4Con>li>.zy_xq:hover{background:linear-gradient(to right,#4196fe,#7c7ee5); color: #fff}

.zy_con5{width: 100%;background: url("/2020/images/zy_gn_bg.jpg") no-repeat top center;height: 135px;line-height: 135px;}
.zy_c5Con>span{font-size: 30px;color: #fff;margin-right: 125px;}
.zy_c5Con>a{display: inline-block;width: 120px;height: 32px;background: #fff;text-align: center;line-height: 32px;font-size: 14px;color: #333;margin-left: 94px;}
.zy_c5Con>a:nth-of-type(1){background: #38bfef;color: #fff}


/*鍐呭鍏紑濮�*/
.zy_pCon6{width: 100%;padding: 80px 0;box-sizing: border-box;background: #f9f9f9}
.zy_pc6Con{margin-top: 20px;}
.zy_pc6Con>li{float: left;width: 250px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 225px;margin-top: 30px}
.zy_pc6Con>li:nth-child(3n){margin-right: 0px;}
.zy_pc6Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #4d8df9;margin-right: 8px;}
.zy_pc6Con>li>a{font-size: 14px;color: #333;}
.zy_pc6Con>li>a:hover{color: #4d8df9}
/*鍐呭鍏粨鏉�*/
.zy_pTit{text-align: center;font-size: 28px;color: #333}

